create table tags (
    id bigint primary key,
    project_id bigint references projects(id),
    text varchar(512) not null,
    deleted BOOLEAN default false,

    created_at TIMESTAMP WITH TIME ZONE NOT NULL,
    deleted_at TIMESTAMP WITH TIME ZONE
);

create sequence tags_id_seq;